Subject: Re: boot failure on lite5200b board

From: Sylvain Munaut <[email-masked]>
Date: Thu, 23 Feb 2006 08:38:17 +0100

#LI JIANGGAN# wrote:
> Hello all,
> 
> For my end-of-study project, I am working on an embedded system with
> reference of freescale's lite5200b reference board. I was trying to boot
> Linux 2.6.15 on the board (with the fec and bestcomm corrected). however
> the booting was stuck at the following stage:

In addition to what has already been said (use a higher address for the
image and don't forget console=ttyPSC0 in kernel command line), make
sure you use the kernel from my git tree, it contains a few patches from
John Rigby to add support for the lite5200b.

Please report if it works, I've not been able to test those myself since
i'm still on lite5200.

	Sylvain